none
VSTS 2008 RRS feed

答案

  • 没问题的。
    你还可以将VSTS的各个版本安装在一起。
    但最好从低版本到高版本来安装。
    做最好的自己
    • 已标记为答案 郭强 2009年9月18日 11:36
    2009年9月17日 7:22
  • 可以的 无论先装什么都可以
    • 已标记为答案 郭强 2009年9月18日 11:36
    2009年9月17日 8:21
  • Yes 可以啊
    聚信与共 ,创赢未来 如果问题没有解决,请继续跟帖讨论;如果问题得到解决,请标记为答复。有帮助请投票
    • 已标记为答案 郭强 2009年9月18日 11:36
    2009年9月17日 9:16

全部回复

  • 没问题的。
    你还可以将VSTS的各个版本安装在一起。
    但最好从低版本到高版本来安装。
    做最好的自己
    • 已标记为答案 郭强 2009年9月18日 11:36
    2009年9月17日 7:22
  • 可以的 无论先装什么都可以
    • 已标记为答案 郭强 2009年9月18日 11:36
    2009年9月17日 8:21
  • Yes 可以啊
    聚信与共 ,创赢未来 如果问题没有解决,请继续跟帖讨论;如果问题得到解决,请标记为答复。有帮助请投票
    • 已标记为答案 郭强 2009年9月18日 11:36
    2009年9月17日 9:16